{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-thai-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-thai-fonts_function_install",
            "desc": "测试google-noto-serif-thai-fonts软件包能否成功安装。"
        },
        {
            "name": "test_google-noto-serif-thai-fonts_function_verify",
            "desc": "测试验证google-noto-serif-thai-fonts软件包是否已正确安装到系统中。"
        },
        {
            "name": "test_google-noto-serif-thai-fonts_function_usage",
            "desc": "测试使用google-noto-serif-thai-fonts字体文件进行基本的文本渲染或显示。"
        },
        {
            "name": "test_google-noto-serif-thai-fonts_function_uninstall",
            "desc": "测试google-noto-serif-thai-fonts软件包能否被成功卸载。"
        }
    ]
}